Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
assembler_config.hpp File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
struct | osmium::area::AssemblerConfig

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::area
| Code related to the building of areas (multipolygons) from relations.